Subject: [Spridgets] Nice video

From: Mark Bradakis via Spridgets <[email-masked]>
Date: Thu, 16 Apr 2026 17:14:13 -0600

My first drive in a Sprite was freshman year at Indiana University.  I 
nearly wrecked it.  I was used to driving large American station wagons, 
where it took half a block to prepare to come about for a corner.  Not 
so in a Sprite, you move the steering wheel, it reacted immediately!

https://www.youtube.com/watch?v=hFuipZHoS74

But I do agree, modern cars are just not the same.  I currently drive a 
2010 Jaguar XK convertible.  One finger on the button to raise or lower 
the top.  Heated and cooled seats.  Heated steering wheel.  6 disc CD 
changer with a 500 watt sound system.  Maybe someday I'll turn it up 
past the 2/3rds mark.  Zillion way adjustable front seats.  And, sad to 
say, an automatic transmission.  But it does have a 5 litre V8 with 
nearly 400 horsepower ;-)

mjb.

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive